Support our Sponsors:
Reply
 
Thread Tools Display Modes
  #1  
Old 12-05-2010, 01:43 AM
socom39 socom39 is offline
Senior Member
iPod Touch (3rd Gen), OS 3.x
 
Join Date: Feb 2010
Location: Hey you, the one with the face!
Posts: 230
Default OpenGL ES 2.0 help!

"This App Is Incompatible With This iPod touch. This app requires OpenGL ES 2.0 graphics capability."

Im trying to purchase Eden - World Builder and I keep on getting this error message. I have a 3rd gen, 8gig iPod Touch.

In the app description it says "Requires minimum of iOS 3.2" and also "Eden is optimized for: iPod Touch 3rd generation and new, iPhone 3GS and newer".

So I am confused why I can not download this app even tho the description says it is optimized for my device I keep on getting this error message.
Reply With Quote
  #2  
Old 12-05-2010, 02:14 AM
Hmar9333 Hmar9333 is offline
Senior Member
iPad, OS 3.x
 
Join Date: Jul 2009
Location: Melbourne, Australia
Posts: 2,586
Default

Quote:
Originally Posted by socom39 View Post
"This App Is Incompatible With This iPod touch. This app requires OpenGL ES 2.0 graphics capability."

Im trying to purchase Eden - World Builder and I keep on getting this error message. I have a 3rd gen, 8gig iPod Touch.

In the app description it says "Requires minimum of iOS 3.2" and also "Eden is optimized for: iPod Touch 3rd generation and new, iPhone 3GS and newer".

So I am confused why I can not download this app even tho the description says it is optimized for my device I keep on getting this error message.
Because iPod Touch 3rd Gen 8GBs arent actually 3rd Gen

They have the same hardware as a 2G
Reply With Quote
  #3  
Old 12-05-2010, 06:14 AM
sticktron sticktron is offline
Senior Member
 
Join Date: Mar 2009
Location: Canada
Posts: 1,068
Default

That's a big goof by Apple. I'd be right pissed if I found that out after I owned it.
Reply With Quote
  #4  
Old 12-05-2010, 06:57 AM
ipod_david ipod_david is offline
Senior Member
iPhone 5
 
Join Date: May 2010
Posts: 1,328
Default

my brother was also trapped in this - big show apple, still confusion after more than 12 month, applause!
Reply With Quote
  #5  
Old 12-05-2010, 10:54 AM
Somerandomdude Somerandomdude is offline
Senior Member
iPod Touch (4th Gen), iOS 5.x
 
Join Date: May 2009
Location: Somewhere
Posts: 5,211
Default

Quote:
Originally Posted by sticktron View Post
That's a big goof by Apple. I'd be right pissed if I found that out after I owned it.
Trust me, I was. I thought I got a 3rd Gen iPod Touch last year, and when I found out it was only a 2G after trying to play N64 on it I almost threw it out the window.
Reply With Quote
  #6  
Old 12-05-2010, 11:57 AM
Bfn8r Bfn8r is offline
Junior Member
iPod Touch (2nd Gen), OS 4.x
 
Join Date: Dec 2010
Posts: 7
Default

I have been trying to get the same exact app, and I have a 2nd gen ipod with 4iOS software on it, and have gone through heaven and hell trying to get the dang thing on my ipod, I went so far as to jailbreak it and install cydia and the "free apps from apple store app" (not actually called that, but is blurred out on here) to get the app, but I tried every link but in the end it simply wouldnt install. my overall conclusion is that you definately need ATLEAST an ipod 3rd gen 16 GB or better, along with iOS 3.2 or better, and I have no such luck... I have even been searching the net trying to find a way to upgrade the OpenGL manually, but there really is no way to do this (not with my ipod anyway), so for better words, we need a newer ipod, or we can wait til the new minecrafted app comes back to the store (after its little mishap and removal), which shouldnt be too long I wouldnt think, but it is all we can really do. unless of course, we get the same dang problem with that app when it is released too, in which case Im gonna snap my ipod in half because I bought it so I COULD play those cool apps... and listen to music. All in all, we are SOL, sorry.

Last edited by Bfn8r; 12-05-2010 at 12:01 PM.. Reason: Forgot Information
Reply With Quote
  #7  
Old 12-06-2010, 12:21 AM
Teknikal Teknikal is offline
Senior Member
iPod Touch (3rd Gen), iOS 5.x
 
Join Date: Oct 2010
Location: Belfast N Ireland
Posts: 1,961
Default

Only true 3rd gens are the 32gb and the 64gb they are the only versions with newer ARM A8 CPU and Power VR SGX GPU.

I personally think it's very deceptive of apple to sell 2nd gens letting people believe they are 3rds I never knew this myself until I'd bought mine luckily enough I bought the 64gb through pure fluke.

People really paying the price for this are the developers having to cope with an awful lot of people who really believe they have 3rd gens. Apple should really clarify this more on the app store to stop people wasting their money.
Reply With Quote
  #8  
Old 12-06-2010, 01:22 AM
socom39 socom39 is offline
Senior Member
iPod Touch (3rd Gen), OS 3.x
 
Join Date: Feb 2010
Location: Hey you, the one with the face!
Posts: 230
Default

Wow I have had my iPod for over a year and never knew this... im really ticked might just send apple a email and let me know how displeased I am.
Reply With Quote
  #9  
Old 03-28-2011, 09:03 PM
footballfan896 footballfan896 is offline
Junior Member
iPod Touch (3rd Gen), OS 4.x
 
Join Date: Mar 2011
Posts: 1
Default I got Eden with a 8gb 3G iPod touch

I am not sure if the app changed but I was not able to download Eden at first then just a few days ago I downloaded it just fine. Now I can't download star collision
Reply With Quote
  #10  
Old 03-28-2011, 09:26 PM
n8equalsd n8equalsd is offline
Senior Member
iPhone 3G, OS 4.x
 
Join Date: Dec 2010
Posts: 316
Default

That's weird. My iPhone 3G can play Eden.
Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Copyright 2012, TouchArcade.com, LLC.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Copyright 2008 - 2011, TouchArcade.com. Privacy Policy / DMCA Copyright Agent